/* UTF-8*/
@charset "utf-8";

#menu {
	display:none;
}

#footer{
margin-bottom:50px;
}

.footer_area h4{
	color:yellow;
	margin-bottom:20px;
	font-size:12px;
	text-align:center;
}

/*to TOP*/

#back-top {
	position: fixed;
	bottom: 10px;
	right:0px;
}

#back-top a {
	width: 80px;
	height:80px;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	display: block;
}

#back-top span {
	width: 100px;
	height: 100px;
	display: block;
	margin-bottom: 7px;
	background: url(../../common/images/gotop.png) no-repeat center center;

}

/*SP連絡用*/

.sp_renraku_box{
	background:black;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	padding:0 ;
	overflow:hidden;
}

.sp_renraku_box ul{
	width:340px;
	margin:0 auto;
}

.sp_renraku_box li {
	float:left;
	color:white;
}

.sp_renraku_box li span{
	font-size:12px;
	color:yellow;
}

.sp_r_tel{
	color:#fff;
	font-size:24px;
	font-weight:bold;
}

.sp_r_tel a{
	color:#fff;
}

.sp_renraku_box li.sp_r_mail{
	width:31.33%;
	max-width:75px;
	float:left;
	margin:10px 1%;
}